UMOUNT(1)

NAME
umount - Unmount filesystems

SYNOPSIS

umount POSIXPATH

umount -U

umount -h | -V

OPTIONS

      -h, --help                    output usage information and exit
      -U, --remove-user-mounts      remove all user mounts
      -V, --version                 output version information and exit

DESCRIPTION

The umount program removes mounts from the mount table in the current session. If you specify a POSIX path that corresponds to a current mount point, umount will remove it from the current mount table. Note that you can only remove user mount points. The -U flag may be used to specify removing all user mount points from the current user session.

See the section called “The Cygwin Mount Table” for more information on the mount table.

COPYRIGHT

Copyright © Cygwin authors

Permission is granted to make and distribute verbatim copies of this documentation provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this documentation under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this documentation into another language, under the above conditions for modified versions, except that this permission notice may be stated in a translation approved by the Free Software Foundation.